/* Chronogram Publication-specific style rules */
/* ------------------------------------------------------------------------------  */
/* REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! */
/*                                                                                 */ 
/*              ALL CUSTOM STYLES MUST BE ADDED TO MOBILE STYLES AS WELL!          */
/*                                                                                 */
/*                                                                                 */ 
/* ------------------------------------------------------------------------------- */
#locationsGroup.displayOptional {
  display: block !important;
}

img.memberThumb {
    max-width: 100%;
    height: auto;
}

.MedRectAd {
  width:300px;
  height:250px;
  margin:1em auto;
  text-align:center;
  line-height:250px;
}

#HeaderforCategoryorSection h1 {
  margin:0;
  font-size:2em;
  font-weight:bold;
}
  #HeaderforCategoryorSection h1 a {
    color:#fff;
    text-decoration:none;
  }

/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}

#TwitterFeed li {margin:1em 0;}
#TwitterFeed li a {
  color:#555;
}
#TwitterFeed li a.twitterTime {display:inline-block;padding-left:.6em; color:#888;}
#TwitterFeed li a:hover {
  color:#cc2128;
}
#SectionorCategorySummary h2 {
font-weight: 700;
}
#SectionorCategorySummary p {
margin: 5px 0 10px;
}
/* --- Override Google Custom Search Styles --- */
.gsc-result .gs-title {height:auto !important;}
body#Event div.descr_txt ul,
 #storyBody>ul, 
 .postBody>ul {
  list-style:disc inside;

}
#storyBody ol,
.postBOdy ol{

}
body#Event div.descr_txt ul li,#storyBody>ul li, .postBody>ul li {margin:0 0 5px;list-style:disc inside;}
#storyBody ol li,
.postBOdy ol li{
    list-style:decimal inside none;
    margin:0 0 5px;
}
body#Event div.descr_txt ul li:last-of-type,#storyBody ul li:last-of-type, .postBody ul li:last-of-type  {margin:0;}
  /* Slideshow Social Buttons */
#ToolBarSlideshow a:hover {
    opacity: .7;

}
#ToolBarSlideshow div.l0 {
    width: auto !important;
    float: left !important;
}
/* Slideshow Social Icons */ 
#FacebookNonJavascript,
#TwitterWebIntent,
#Google1NonJavascript,
#RedditNonJavascript,
#GooglePlusNonJavascript,
#GooglePlusDynamic,
#Emailmailto,
#FacebookDynamic,
#TwitterDynamic,
#Google1Dynamic,
#RedditDynamic,
#EmailDynamic{
    width: 22px;
    height: 22px;
    text-indent: -9999px;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    margin-right: 3px;
    transition:200ms;
}
#FacebookNonJavascript:hover,
#TwitterWebIntent:hover,
#Google1NonJavascript:hover,
#RedditNonJavascript:hover,
#GooglePlusNonJavascript:hover,
#GooglePlusDynamic:hover,
#Emailmailto:hover,
#FacebookDynamic:hover,
#TwitterDynamic:hover,
#Google1Dynamic:hover,
#RedditDynamic:hover,
#EmailDynamic:hover{
  opacity: 0.8;
  filter:brightness(120%);
}

#FacebookNonJavascript,
#FacebookDynamic {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4gMHEQoF2k6HAgAAArFJREFUeNrt2k9IFFEAx/HvvNlVdymjzP5QqUQR1CWUCrM/pFCXDoGEQYeKIg9BQV2SohCyLnXpEoFStw5d6hB18FREJzvZRT2UQob/itjU3XXedPHQJdt5o9jq73t+85j9MG9m3rBeQ0sXgAFuAOeBatRcfQG6gA7Aeg0tXQYYBdbIJlLjwDoD3BSeUxXAbTO7bJVbZw1QJQfnqowM4iVAAQpQgAJUziWW2g8KwxBrIZ1Kkk4lKSvx8X2DMR7WhgAENsTakJnAEgSW/Iwlnw/I5QMBNtZv5cqZfaxdnXY6vv5kJ75vlhdgNhfQcbWRg3uqSZUmtISjLNf9tVtov3yEdCqpe2BUvOONO2hrPaCncNSsDTm0t2bR8YoWcHtNBfeuNek90KXMZI4HbUf1Iu3auebdzq8oyx5wOjtD87Gd2sq5tml9OZs3lAvQtYun6rQXjlPtro3Ox77s7uP9xy8Mj2YIAvvXcVG2cUUHuCJdEvmYN28HuPvoHdl8QML38Dxv+S7hsoj73P7PE1y/340NQ5IJM+94RQeYTEQ73Wevep2u2iW/Eym0nt6vegrH6dtoRoBxmprOC/B/T4ACFKAABaiK92PCXBv7+Zg7yvxRPyQsOmAQWD48v7Bg8396fSnCuYQcPv1ES9i16dyM7oGxALMCjFVWgPEaGv4pwDj19o8IMNYTe2BUgLGuwD5dgbEaGcsI0LXxH5MkEkaAro19n8L3PQH+WRgWPjbzK4dv3CgWdS/s+4a6E48LHt/zorXgsZ4H25oesmpl6b/PwxhKSvziAwRIlS3cf5vTqeSCzq97oAAFKEABKgEKUIACVAIUoAAFqAQoQAEKUAlQgAIUoBKgAAUoQFUA4JAYnBs0QKccnHtqgDvAhCwiNwG0G8AClcAtYBAIZTNnQ7NWlYD9DVHQs4spmhmvAAAAAElFTkSuQmCC);
    border-radius: 100%;
    background-size: 18px;
    background-color: #34639c;
    background-position: 1% 40%;
}
#TwitterWebIntent,
#TwitterDynamic {
    background-image: url(data:image/png;base64,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);
    background-size: contain;
}
#Google1NonJavascript,
#Google1Dynamic,
#GooglePlusNonJavascript,
#GooglePlusDynamic {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4gMHER4N+jvYZQAABOdJREFUaN7tm11sFFUUx393Pne3pYtKGrCY+JFIqkWCEBs+jIBGo8EHHhAxYojWB+BB08QHEeIHlGhIEDUSeVYSExNN3DTREENFtMYYmlYkBkxatAUVtnRLWzo7H9eHnS3b7W6Lutt21jnJzWZ370zyu+eeuef87x0ILbSKMjHJb6LI/0Ew6TdyPosOgALoFeBM3WcZ5zSlQEc1kUjMt237hAyo2bZ9IpFIzAfUqaa0AniWZX1rGMbKILs3nU5/Z5rmqixTMWANcKSUsiIeUEKILFMuYL6HKyF+c+O4aAxnn8pGBQEb+auNUsDDagUBq/mMynWuzRWTZ4TAlW4hcAgcAgfbtGmt2dJpcByQfmqrKKBqCMOoLOB0+zdc/eQjnPN9eAP9YFkgBCISRdTE0eoWEn1iC0bjqmldpwQQAUwp5eVS3Nz9rYfBfbuxuzoQsdjk3h8Zxli6nDk796LW3VKq4uEGwAJGs0JA2YCto60M7t8LnvvPhApFI/7amxgrHygLcFmmtHW0lcGW3aDl3V5KpJ0G1x8EVUXoBgh/3B0Xc+2DGPetCs6Uds910//8ZvC8vPVAQV1QR2zDJvSly0FK7K4ORj79GPd8L7gOxr2NxPe/X8p6uPxT+vJzT+OcOzPutsI0ib/1HnrDkoLX2D91kD5+jKodzaUWAMoMPNjG8AfrGfmqHhwBAoSuM/fAYbT6hplQPCYAlzTx8LoPYC6zmLvjZ0Qso6rUvNIyI7DlX4e9UeSVrswUrnKIbzvNSNs96MtXFOzeP3TtWTWpRqNCdWQ2Aksbmb54bToZFjXPLkFEzILd17YMUROdmnjprSrvPhOZjcAeeCMg9LEllXjxtdTQMm0qc1yJlNc3GyqieHC9KfZKZgxYKKDExj3zxUBb8ZD3CrQCZBFdoIjZGMNCRxi1SKsPgGEiHDr3Fy/eaRNVJ0rd+5+Koufpo1dGJe98aeG4Y4kZNbHSSmylA1YiUN2AsHoZ8Ew2Dawj5RmsuHCSNQsbJ3Rfd/dENbijxx3LOgFsF1YvKq1qXNIYdhZuJzF8E+v7H2bAy9S4O9vf5lTy7PWUDbzxmTUuXi0HHlmszV5gc96jHDG34qCMpXCO57Dt2Kt0Xvql6HXdqQtsPTxE6ur4IN6yuvS7PiXPpbsHe3nyi2Y8Ob54UISgrmo+mxc9xrLaBq46o5xK/kprdxtnUz14owuo/n1fNgNEU+DD7TFqa/59DE9bPdza8zW72g+iKWretJWkXRtXepmdd6GgKxqKyOxoCjdO9I8XYOguXt+osqb+v8XvtAoArT1t7PnhEG6ep6de3Rxeqt/DxobFwVI8AHoG+9j1/UE6Lp4mpkUnFw3cNAuqajl4/8vU33hH8CSeXDve9yNHznxO79Cf9I+msFwLEEQ1kzl6FTdX1/L4bevYcPtDAauHp1IvXRtHOnj+AQNFCFShYqg6ogx7eNOmaRUtGFQdY4YPGIRbLSFwCBwCh8AhcAg8u4BlBfHJ0MMFRkRNpVIngw7mM6j5Xi4EbDQ1NTUnk8nOoMImk8nOpqamZjKHS+VkEo8GzAHm+ZVTwWP0szxmPcD2K6RLwBUy56UnVEvZzpbfKfv+gwwgcJbB8r+PeVnL87D0R2fIHxUzoB7O1sB2jsMmCADZ78IP9mwTAQOWgJvTcl/p+f+9t/Q39hqdcOqy8gUAAAAASUVORK5CYII=");
    background-color: #fff;
    border-radius: 100%;
    background-size: 32px;
    box-shadow: 0px 0px 3px 0px #333;
    box-sizing: border-box;
    width: 21px;
    height: 21px;
    margin-top: 1px;
    margin-right:4px;
    background-position: 49.5% 48%;

}
#RedditNonJavascript,
#RedditDynamic {
    background-image: url("data:image/png;base64,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");
    background-size: contain;

}
#Emailmailto,
#EmailDynamic {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4gMHFBQP6BGTKAAAAuZJREFUaN7tms9LVFEUxz/ZRElEYgtzVWrlroXQIq0oo9xUKylcBoI/NoEuEgT3/QeC4CqCCjdhC4WooDatGmhjEwmDQbYoaqGF6WvzfXAb74zPeTPP53g+MAz3vvvOPd/37rnneB0wDMMwDMMwDKMc9hW064ALQBOwscu11QFfgbeltNwEghr73HAFZgoEn/I8hM/AAT2xNLMBrAGtBf2nSwn2vfpl4BbwB9ifUrHrwEHgmUdwydC8p2XwA1jS4AB45zGUJlrlYyCfl6QhkKb/AtvHF6AXeKj2OWAO6Emh2B5gXj4in3ulYUvCN7wAtOmBDAK/1f8LmEiR2An5FMjHQfncJg2b3nApwe1O6rqsWA60MTwC6ndQaL18WJNPy/IxTLPtxQRH2XkD4JXy84I2uj5gFmjeAbHNmrtPviwAXfIxiJKco5IDOoDHMtytpN6doFh3zkC+dACfyjXoW9KFZIARJ65/AqMJiB3VXGG8jnjSKlst6XIEu7vjqpMKJqsodtJJkavA9S3Gx4rhYszJ8KI2iwHgNdBQQaENsjmgORY153ycAjsOeeAs8FRP8xLwXt9xcW0FwBPNla/k0tnOknY5BIw5Bft3YDiGH8OyEdq7rzmiUpUY9nFFdW3o6FQZNqac+9dlc7tUJYZ9vARalMIA+pVGGiPc26ix/U4abJHNiv6RXGnywEVgRu1O4I2Kg2J0aUyn2jMqdPJUmbhL2uVwQVx/A4Y844Z0LRw3pnvjkFgM+1bQVWDFqcOnnevTTj28ogqqEquuqOBMAqcQL4DzSitngLvACadUBPgI3AaySRx0JUEWuKaiPxQaip3VtWwSjiR5TpUH7gDjTt+4+vJJOZEhWVaAB8BztT8o11KrgsMDtyw7RNqPXk2wCTbBJtgE7ykyJR7EEeAom/+HnHYC+V4XRXA46KRq3L+7+EUe863iQsE5p7+pRlZxzm34fvLQBRxnj/zkwTAMwzAMwzCMaPwD9q/+KtimlI0AAAAASUVORK5CYII=");
    background-size: 18px;
    box-shadow: 0px 0px 3px 0px #333;
    background-color: #fff;
    box-sizing: border-box;
    width: 21px;
    height: 21px;
    margin-top: 1px;
    border-radius: 100%;
    margin-right:0px
}



/* Desktop Positioning */
div#SlideshowFullPageNew{
  margin-bottom:10px;
}

#ToolBarSlideshow{
  float: right;
  max-width: 160px;
  margin-left: 10px;
  box-sizing: border-box;
}
div#SlideshowAuthor {
  float: left;
  box-sizing: border-box;
  max-width: calc(100% - 170px);
}

#ToolBarSlideshow>div {
  height:22px!important;
  width: auto!important;
}
#ToolBarSlideshow~div[id^="Slideshow"]{
  clear: both;
}
div#SlideshowAuthor::after,
#ToolBarSlideshow::after {
    content:" ";
    display: block;
    clear: both;
    height: 0
}
.buttonWrapper {
    margin-top: 5px!important;
}

/* End Slideshow Social Icons */ 
.slideshowDesc {
    margin: 15px 0;
    color: #404040;
    line-height: 1.6em;
    text-align: left;
    font-size: 1.1em;
}
div#SlideshowFullPageNew .date {
    color: #6C5D44;
    font-size: 11px;
}
div#SlideshowFullPageNew  .credit {
    color: #C0C0C0;
    font-size: .8675309em;
    text-align: right;
    margin: 2px 0 0;
}
div#SlideshowFullPageNew  .caption{
  font-size: 1.05em;
  margin: 3px 0 0;
}
body#Slideshow div.slideshowPrevNext {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700;
    text-align: center;
    margin: 10px auto;
    width: 300px;
    height: 40px;
    clear: both;
}
body#Slideshow div.slideshowCount {
    text-align: center;
}
div#SlideshowFullPageNew .slideImgWrapper {
    margin: 10px auto 0;
}
.slideOverlay {
    z-index: 1000001;
}
div#SlideshowFullPageNew h1.headline {
    font-size: 22px;
    margin: 0 0 5px;
}
div#ToolBarSlideshow{
  margin:0 0 10px;
}
div#ToolBarSlideshow div {
  height: auto !important;
}
/* === Inline Connections === */
div.connection {
  margin: 1em auto;
  width: 100%;
  border-bottom: 1px solid #CCC;
  padding-bottom: 0.5em;
  font-size:12px;
}
div.connection::after{
  content: "";
  display: block;
  clear: both;
  height:0;
}
div.connection>a {
    color: #111;
}
div.connection h5 {
  font-weight: bold;
  text-decoration: none;
  margin: 0.5em 0;
  font-size: 15px;
  border-bottom: 1px solid #CCC;
  line-height: 1em;
  padding-bottom: 0.25em;
}
div.connection h5 span.typeHeader {
  text-transform: uppercase;
  font-weight: normal;
  font-size:11px;
}
div.connection.slideshow h5 span.typeHeader {
  font-size:0.75em
}

/* Stack headers for Location, Event, Film, and Poll */
div.connection.location h5 span.typeHeader,
div.connection.event h5 span.typeHeader,
div.connection.film h5 span.typeHeader,
div.connection.poll h5 span.typeHeader {
  display: block;
}

/* Add a colon to the header prefix for non-stacked */
div.connection.content h5 span.typeHeader::after {
  content: ":";
}
div#storyBody div.connection.content h5 a { color: #666; }
/* Connection Content */
div.connection.content img {
  float: left;
  margin: 0 0.5em 0 0;
}
div.connection.content a div.subHeadline,
div.connection.content a div.summary {
  color: #000;
  font-weight: normal;
}
div.connection.content a div.author,
div.connection.content a div.category {
  color: #667;
  font-weight: normal;
}


/* content adjustments */
.content.connection{
    border: none;
   padding: 0 2em;
   box-sizing:border-box;
}
.content.connection h5,
#storyBody .content.connection h5{
  border: none;
  margin:.5em 0; 
  padding: 0;
  font-size: 14px;
}
.content.connection h5 a:hover .subHeadline, 
.content.connection h5 .subHeadline:hover {
    color: inherit;
}
.content.connection h5 .subHeadline {
  font-weight: 400;
  color:#676767;
}
.content.connection h5+* {
    display: none;
}
/* Connection Slideshows */
div.slideshow.connection a.leadImage {
  width: 100%; /* override this value to accommodate different column widths */
  height: auto;
  background-color: #333;
  -webkit-justify-content:center;
  justify-content: center;
  margin: 0 0 5px 0;
  float: left;
  position: relative;
  overflow: hidden;
}
div.slideshow.connection a.leadImage img {
  height: 100%;
  width: auto;
  display: block;
  object-fit: contain;
  margin: 0 auto;
}
div.slideshow.connection a.leadImage span.count {
  color: #fff;
  background: rgba(0, 0, 0, 0);
  background: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(53%, rgba(0, 0, 0, 0.06)), color-stop(100%, rgba(0, 0, 0, 1)));
  background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: -o-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(135deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: auto;
}
div.slideshow.connection a.leadImage span.count::before {
  content: "";
  display: block;
  padding-top: 100%;
}
div.slideshow.connection a.leadImage span.count-inner {
  position: absolute;
  bottom: .5rem;
  right: .5rem;
}
div.slideshow.connection div.thumbnails {
  margin: 0 0 5px;
  float: left;
  width: 100%;
}
div.slideshow.connection div.thumbnails a {
  display: block;
}
div.slideshow.connection div.thumbnails a:nth-child(n+7) {
  display: none;
}
div.slideshow.connection div.thumbnails img {
  float: left;
  margin: 0;
  width: calc(100%/6 - 5px);
  height: auto;
}
div.slideshow.connection div.thumbnails a:nth-child(n+1):nth-child(-n+5) img {
  margin-right: 6px;
}
div.slideshow.connection div.caption {
  text-align: center;
  clear: both;
  margin: .15em 0 0;
}
div.slideshow.connection div.slideshowLink a {
  color: #fff!important;
  background-color: #667;
  padding: 8px 8px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 1em;
  display: inline-block;
  margin: 0.5em auto;
}
div.slideshow.connection div.caption .summary,
.slideshow.connection h5 .title {
    display: none;
}
div.slideshow.connection .caption .title {
    font-size: 17px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}
div.slideshow.connection .caption .title a {
  color: #000;
}
/* Connection Event Location */
div.event.connection div.infoImage,
div.location.connection div.infoImage {
  width: 60%;
  float: left;
}
div.event.connection div.infoImage img,
div.location.connection div.infoImage img {
  float: left;
  max-width: calc(50% - 0.5em);
  margin: 0 0.5em 0 0;
  height: auto;
}
div.event.connection div.info,
div.location.connection div.info {
  float: left;
  width: calc(50% - 0.5em);
}
div.event.connection div.info > div,
div.location.connection div.info > div {
  margin: 0 0 0.5em 0;
}
div.event.connection.noImage div.info,
div.location.connection.noImage div.info {
  float: left;
  width: 100%;
}
div.event.connection a div.info,
div.location.connection a div.info {
  color: initial;
  font-weight: initial;
  line-height: 1.25em;
}
div.event.connection div.locationName {
  font-weight: bold;
}
div.location.connection .hours,
div.event.connection div.time {
  font-style: italic;
}
div.location.connection div.locationCategory,
div.event.connection div.eventCategory,
div.location.connection div.url,
div.event.connection div.url {
  color: #666;
}
div.location.connection .map,
div.event.connection .map {
  line-height: 1em;
  padding-bottom: 0.25em;
  float: right;
  width: calc(40% - 1px);
  height: 150px;
  margin: 0;
}
.connection .altMapLink {
  opacity: 0;
  display: none
}

/* Connection Film */
div.film.connection div.image { float: left; }
div.film.connection div.image a { float: left; }
div.film.connection div.image img {
  float: left;
  margin: 0 0.5em 0 0;
}
div.film.connection a div.info {
  color: initial;
  font-weight: initial;
  line-height: 1.25em;
}
div.film.connection div.info > div {
  margin: 0 0 0.5em 0;
}
div.film.connection div.info > div.rating {margin-bottom: 0;}
div.film.connection div.rating { display: inline-block; }
div.film.connection div.rating > div { float: left; }
div.film.connection div.rating div.ratingHeader { margin-right: 0.5em; }
div.film.connection div.rating,
div.film.connection div.filmMetaData,
div.film.connection div.genre,
div.film.connection div.url {
  color: #666;
}

/* Connection Poll */
div.poll.connection li.pollItem,
div#storyBody div.poll.connection li.pollItem {
  margin: 0.5em 0;
  list-style: none;
}
.poll.connection .image img {
    float: right;
}
div.poll.connection ul {
  margin: 0;
  padding: 1px;
}
div.poll.connection input[type=submit] {
  display: block;
  margin: 0.5em auto;
  clear: both;
  color: #fff;
  font-weight: bold;
  background-color: #667;
  padding: 8px 8px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
}
div.poll.connection a.results {
  text-align: center;
  display: block;
  font-weight: normal;
}

.pdf.connection h5 span.typeHeader {
  display: block;
  padding-left: 20px;
  background: url(/foundation/images/icons/PDFicon_32x32.png) left center no-repeat transparent;
  background-size: 20px;
}


.pdf.connection iframe {
   width: 100%;
   margin: auto;
   display:block;
}

.pdf.connection .inlinePDFCaption {
  text-align: left;
  color: #222;
  font-size: 14px;
  margin: 2px 0 0;
  line-height: 1.2;
}

.pdf.connection .inlinePDFCredit {
  text-align: right;
  font-size: 11px;
  margin-top: 2px;
  line-height: 1.1;
  color: #999
}
/* === End Inline Connections === */

div.ContentFullWidth {
  margin: 0 0 15px
}
.ContentFullWidth div.connection {
  font-size: 14px
}
.ContentFullWidth div.connection.location h5 span.typeHeader,
.ContentFullWidth div.connection.event h5 span.typeHeader,
.ContentFullWidth div.connection.film h5 span.typeHeader,
.ContentFullWidth div.connection.poll h5 span.typeHeader {
  display: inline-block;
}
.ContentFullWidth div.connection.location h5 span.typeHeader::after,
.ContentFullWidth div.connection.event h5 span.typeHeader::after,
.ContentFullWidth div.connection.film h5 span.typeHeader::after,
.ContentFullWidth div.connection.poll h5 span.typeHeader::after {
  content: ": "
}
.ContentFullWidth #storyBody .connection h5 a,
.ContentFullWidth .connection h5 a {
  color: #000;
}
div#StoryBreadcrumb.ContentFullWidth {
  clear: both;
}
.ContentFullWidth .storyHead {
  text-align: center;
  clear: both;
  margin: 10px 0 0;
}
.ContentFullWidth .storyHead h1 {
  font-weight: 700;
  font-size: 33px;
  margin: 0 auto 5px;
}
.ContentFullWidth .storyHead h2 {
  font-size: 22px;
  color: #444;
  margin: 0 auto 5px;
  max-width: 600px;
}
.ContentFullWidth .storyHead .byline {
  color: #777;
  letter-spacing: 1px;
}
.ContentFullWidth .storyHead .date {
  display: none;
}
.ContentFullWidth  div#storyBody {
  padding-left: 125px;
  padding-right: 125px;
  font-size: 17px !important;
  line-height: 1.5 !important;
}
.ContentFullWidth  .contentImageCenter {
  margin: 1em -125px !important;
  width: auto !important;
}
.ContentFullWidth  div#storyBody p {
  margin: 1em auto;
}
.ContentFullWidth  div#storyBody .Ad {
  text-align: center;
  margin: 0 auto 1em;
}
.ContentFullWidth  div#storyBody .Ad>div {
  display: inline-block;
}

.ContentFullWidth #MagnumImage .magnumContainer {
   display:inline-block;
   }
.ContentFullWidth #MagnumImage{text-align:center;}   

.ContentFullWidth #MagnumImage,
.ContentFullWidth .contentImageCenter {
  clear:both;
}

/* - hide all rating stars - */
span.instructions,
.ratingContainer,
.commentFormRating,
li.l1.locationRating,
div.commentText div.rating,
option[value=rating],
.starsContainer {
    display: none;
}

div#PromotedFeatureEvents{
  background: #222;
}

div#PromotedFeatureEvents .item {
  padding: 9px 10px;
}

div#PromotedFeatureEvents .imageTitleContainer {
  display: flex;
  align-items: center;
}

div#PromotedFeatureEvents a.imageLink {
  margin: 0 15px 0 0;
  
}
div#PromotedFeatureEvents a.imageLink img {
  width: 120px;
  height: auto;
}

div#PromotedFeatureEvents .imageTitleContainer h4.title a {
  display: block;
  font-weight: 700;
  color:#fff;
  font-size: 19px;
}
div#PromotedFeatureEvents .imageTitleContainer  a:hover {
  opacity: .88
}

div#PromotedFeatureEvents .imageTitleContainer p.Location {
  margin:8px 0 0;
  font-size: 15px;
  color: #ccc;
}
div#PromotedFeatureEvents .imageTitleContainer p.DateTime {
  margin:10px 0 0;
  font-size: 13px;
  color: #fff;
}

div#PromotedFeatureEvents .owl-theme.owl-carousel .owl-buttons .owl-next, 
div#PromotedFeatureEvents .owl-theme.owl-carousel .owl-buttons .owl-prev {
  top: 35px;
  font-size: 4em;
}

div#HomeTrending * {
  box-sizing: border-box;
}

div#HomeTrending {
  margin-bottom: 30px;
}

div#HomeTrending h3 {
    text-align: left;
    background: #000;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 4px 6px;
    margin: 0 0 5px;
}

div#HomeTrending ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    border: 2px solid #ddd;
    padding:10px 5px 5px;
    position: relative;
}

div#HomeTrending ul li {
  width: 140px!important;
  margin:0 0 5px;
  text-align: center;
}

div#HomeTrending ul li span {
  text-align: left;
}

div#HomeTrending ul li img {
  margin: 0 auto 4px;
  display: block;
  border:1px solid transparent;
  transition: 100ms
}
div#HomeTrending ul li img:hover {
  border-color: #666;
}
div#HomeTrending ul li a {
      display: block;
    color: #000;
    font-weight: 700;
    line-height: 1.2;
    text-align: left;
}

div#HomeTrending ul li a:hover {
  color:#9c0000;
} 

div#HomeTrending ul li.more {
  width: 100%;
  flex: none;
  text-align: center!important;
  position: absolute;
  bottom: -30px;
}

div#HomeTrending ul li.more a {
      font-weight: 700;
      text-transform: uppercase;
      color: #9c0000;
      text-align: center;
}

div#HeaderforCategoryorSection.SectionTOCBlocksFullWidth,
div#HeaderforCategoryorSection.SpecialIssuecategoryTOCBlocksFullWidth {
  margin: 10px 0 5px;
  padding: 0 0 1px;
}

div#SectionFeature.SectionTOCBlocksFullWidth > a:first-child,
div#SpecialIssueCategoryStoriesBlocks .specialCategoryLede > a {
  display: block;
  text-align: center;
  margin-bottom: 15px;
}


body.SectionTOCBlocksFullWidth div#leftColumnTopLeft, 
body.SectionTOCBlocksFullWidth div#leftColumnTopRight, 
body.SectionTOCBlocksFullWidth div#leftColumnBtmLeft, 
body.SectionTOCBlocksFullWidth div#leftColumnBtmRight {
  box-sizing: border-box;
  padding: 0 3px;
}

div#InstagramWidgetChronogram iframe {
  max-width: 100%;
}


div#SectionFeature.SectionTOCBlocksFullWidth > a:first-child {
  margin: 0 auto 15px;
}

div#SectionFeature.SectionTOCBlocksFullWidth > a:first-child img {
  margin: auto;
}

div#SectionArchives.SectionTOCBlocksFullWidth {
  width: 60%;
  margin: 0px auto 10px;
  clear: both;
}
div#SectionArchives.SectionTOCBlocksFullWidth h2{
  border: none;
  padding-top: 0;
  margin-bottom: 0px;
}

div#SectionArchives.SectionTOCBlocksFullWidth form[name*="ArchiveAuthorSearchForm"] {
  display: none;
}

div#SpecialIssueCategoryStoriesBlocks .specialCategoryLede .storyCapsule {
  padding: 0 125px;
}

div#SpecialIssueCategoryStoriesBlocks .specialCategoryLede .storyCapsule  .Summary {
  font-size: 1.2em;
  line-height: 1.33;
}

div#SectionFeature.SectionTOCBlocksFullWidth h3.headline,
div#SpecialIssueCategoryStoriesBlocks .specialCategoryLede h3.headline {
  font-family: Arial, sans-serif;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

div#SectionFeature.SectionTOCBlocksFullWidth .subhead,
div#SpecialIssueCategoryStoriesBlocks .subhead {
  margin: 4px 0;
  font-family: Arial, sans-serif;
  font-size: 16px!important;
  color: #222;
  text-align: center;
}

div#SectionFeature.SectionTOCBlocksFullWidth .summarytext, 
div#SectionFeature.SectionTOCBlocksFullWidth  p.byline {
  text-align: center;
}

div#SectionStoriesBlocks ,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories {
  display: flex;
  flex-wrap: wrap;
}
div#SectionStoriesBlocks > .clear {display: none;}

div#SectionStoriesBlocks li.l0.storyItem,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories .storyCapsuleBlock {
  margin:20px 10px 0;
  width: 320px;
  width: calc((100% * 1/3.001) - 22px);
  transition: 88ms;
  box-shadow: 0px 0px 5px 4px transparent;
  border-radius: 2px;
  box-sizing: border-box;
}
div#SectionStoriesBlocks li.l0.storyItem:hover,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories .storyCapsuleBlock:hover {
      box-shadow: 0px 0px 5px 4px #e2e2e2;
}

div#SectionStoriesBlocks li.l0.storyItem,
div#SpecialIssueCategoryStoriesBlocks .storyCapsuleBlock .storyItem {
  padding: 4px;
}
span.SectionStoriesBlocksItemCategory,
span.SpecialIssueCategoryStoriesBlocksItemCategory {
  display: block;
  color: #cc2128;
  margin: 5px 0 0;
  text-transform: uppercase;
  font-weight: 700;
}
div#SectionStoriesBlocks li.l0.storyItem img,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories .storyCapsuleBlock img {
  max-width: 100%;
  height: auto;
}
div#SectionStoriesBlocks li.l0.storyItem .headline,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories .storyCapsuleBlock .headline{
  font-family: arial,sans-serif!important;
  font-size: 21px;
  font-weight: 700;
    margin:4px 2px 1px;
    font-size: 17px;
}
div#SectionStoriesBlocks li.l0.storyItem .date,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories .storyCapsuleBlock .date {
  margin:0 2px;
}
div#SectionStoriesBlocks .more,
div#SpecialIssueCategoryStoriesBlocks div#LandingFollowStories .more {
  margin: 0px 0 20px;
  font-size: 22px;
  text-align: right;
  flex: none;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}

ul.stacked-checkbox-list li[data-param="feature"] label[class*="FeaturesIcons"].FeaturesIcons_canceled span {
  padding-left: 0;
}

ul.stacked-checkbox-list li[data-param="feature"] label[class*="FeaturesIcons"].FeaturesIcons_cancelled span {
  padding-left: 0;
}

div#FooterNavigation .linkGroupColumns {
  display: -webkit-flex;
  display: flex;
  text-align: left;
  padding: 10px 0;
  border: thin solid #ddd;
  border-width: thin 0;
}
div#FooterNavigation .linkGroupColumns p {
  margin: 1px 2px 0;
}
div#FooterNavigation .linkGroupColumns img {
  width: 240px;
  height: auto;
  display: block;
  margin-bottom: 6px;
}
div#FooterNavigation .linkGroupColumns h3 {
  font-weight: 700;
  font-size: 14px;
}
div#FooterNavigation .linkGroupColumns > div {
  padding: 8px;
  box-sizing: border-box;
  flex: 1;
}
div#FooterNavigation .linkGroupColumns > div:first-child {
  margin-right: 40px;
}
div#FooterNavigation .linkGroupColumns li {
  display: block;
  margin: 1px 1px 0;
}
div#FooterNavigation .linkGroupColumns li a {
  color: #777;
}
div#FooterNavigation .linkGroupColumns .linkGroupLinks ul {
 /* columns: 2; */
}
/*
#SponsoredContentSlider {
    background: #333;
    color: #fff;
    padding: 12px 10px 0;
    font-family: 'Oswald',sans-serif!important;
    max-height: 400px;
    margin: 0 0 10px;
    overflow: hidden;
    text-align: left;
  }

  #SponsoredContentSlider a {
    color: #fff;
  }

  #SponsoredContentSlider a:hover {
    color: #aaa;
  }

  #SponsoredContentSlider .headerContainer h3 {
    font-family: 'Oswald',sans-serif!important;
    font-size: 32px;
    font-weight: 400!important;
    text-transform: uppercase;
  }

  #SponsoredContentSlider .teaserContainer h4 {
  }

  #SponsoredContentSlider .owl-theme .owl-controls {
    opacity: 0;
  }

  #SponsoredContentSlider:hover .owl-theme .owl-controls {
    opacity: 1;
  }

  #SponsoredContentSlider .owl-theme.owl-carousel .owl-buttons .owl-next,
  #SponsoredContentSlider .owl-theme.owl-carousel .owl-buttons .owl-prev {
    top: 110px;
    width: 40px;
    height: 40px;
    box-shadow: 1px 1px 2px #000;
        transition: 0.5s;
  }

  #SponsoredContentSlider:hover .owl-theme.owl-carousel .owl-buttons .owl-prev,
  #SponsoredContentSlider:hover .owl-theme.owl-carousel .owl-buttons .owl-next {
    -webkit-animation: SponsoredContentSliderFade .5s ease normal forwards;
    animation: SponsoredContentSliderFade .5s ease normal forwards;
  }

  #SponsoredContentSlider .owl-theme.owl-carousel .owl-buttons .owl-prev:hover,
  #SponsoredContentSlider .owl-theme.owl-carousel .owl-buttons .owl-next:hover {
    background-color: #ddd;

  }

  #SponsoredContentSlider .owl-next{
    background: url(/images/icons/chevron-right.svg) center no-repeat #fff; 
    background-size: 15px;
    right:-9px;
  }
  #SponsoredContentSlider .owl-prev{
    background: url(/images/icons/chevron-left.svg) center no-repeat #fff;
    background-size: 15px;
    left:-9px;
  }

  #SponsoredContentSlider .owl-prev,
  #SponsoredContentSlider .owl-next {
    text-indent: -9999em;
    text-shadow: none;
  }

  #SponsoredContentSlider .owl-theme .owl-controls .owl-buttons div {
    opacity: 1;
  }

  @-webkit-keyframes SponsoredContentSliderFade {
    from {opacity: 0.0;}
    to {opacity: 1.0;}
  }
  @-moz-keyframes SponsoredContentSliderFade {
    from {opacity: 0.0;}
    to {opacity: 1.0;}
  }

  @-webkit-keyframes pulse {}
  @-moz-keyframes pulse {}

  #SponsoredContentSlider .owl-theme .owl-controls {
    margin: 0px;
  }

  #SponsoredContentSlider .owl-container {
    margin: 0 0px;
    width: calc(100%);
  }

  #SponsoredContentSlider .item {
    padding: 12px;
  }

  #SponsoredContentSlider .imageTitleContainer {
    position: relative;
  }

  #SponsoredContentSlider .imageTitleContainer img {
    width: 100%;
    height: auto;
    box-sizing: border-box;
      max-height: 100%;
    border: thin solid #fff;
  }

  #SponsoredContentSlider h4.title {
    margin: 10px;
    position: relative;
    bottom: 0;
  }

  #SponsoredContentSlider div.feature {
    padding: 8px 2px;
    color:#CCC;
    font-size: 12px;
    text-transform: uppercase;
  }
  */



.mc-field-group input[type=checkbox] {
  margin-right: 4px;
}
.comp-landing-contentteasers {
  overflow: hidden;
}

.comp-landing-contentteasers .fdn-component-header-block {
  padding:5px 10px !important;
}
.comp-landing-contentteasers .fdn-teaser-infoline.fdn-inline-split-list{

}
.comp-landing-contentteasers .fdn-teaser-infoline.fdn-inline-split-list p {
  color:#c02c32;
  margin: 0 !important;
  padding: 0 !important;
}
.comp-landing-contentteasers a.uk-slidenav {
  background: #eee3;
  transition: .24s linear;
}
.comp-landing-contentteasers a.uk-slidenav:hover {
  background: #eee8;
  color: #cc2128 !important;
}
.comp-landing-contentteasers a.uk-slidenav svg * {
  stroke-width: 2px;
}
.comp-landing-contentteasers .fdn-content-slider-details-block {
  margin: 6px 0 0;
}
.comp-landing-contentteasers .fdn-teaser-headline {
  font-size: 16px !important;
  margin-bottom: 2px !important;
}
.comp-landing-contentteasers .uk-child-width-medium  > * {
  max-width: calc(100% * 1/3.001);
}
.comp-landing-contentteasers .uk-child-width-medium  > * > a {
    width: 300px;
    display: block;
    max-width: 100%;
}


div#GuideLandingLocations {
  max-width: 730px;
  margin: auto;
}
.hudsonvalleytowns div#GuideLandingLocations .locationListing > div[style] {
  display: none;
}
div#GuideLandingLocations .locationListing > div[style] {
  padding:0 8px 8px 0;
  float: left !important
}
div#GuideLandingLocations h2.component-header {
  font-weight: 700;
  text-align: center;
  position: relative;
  margin: 20px 0;
  text-transform: uppercase;
}
div#GuideLandingLocations h2.component-header::after {
  content: " ";
  display: block;
  height: 2px;
  width: 100%;
  background: #666;
  position: absolute;
  left: 0;
  right: 0;
  top: calc(50% - 2px);
  z-index: 2
  }
div#GuideLandingLocations h2.component-header a {
  display: inline-block;
  background: #fff;
  padding:0 15px;
  position: relative;
  z-index: 22;
  font-size: 28px;
  color: #000
}
div#GuideLandingLocations div.locationListing h4 {
    display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom:6px
}
div#GuideLandingLocations div.locationListing h4 .FeaturesIcons {
  display: flex;
}
div#GuideLandingLocations div.locationListing h4 .FeaturesIcons a {
  margin-right: 4px;
}
div#GuideLandingLocations div.locationListing h4 .FeaturesIcons a.FeaturesIcons_summer_arts_preview {display: none;}

div#GuideLandingLocations p.more.component-footer {
  text-align: right;
  font-size: 14px;
}

:root {
 --primary-color:#cc2128;
 --secondary-color:#cc212866;
}
.top-stories-video .carousel-info-icon img {
  max-width: 45px;
}
.top-stories-video .carousel-info-icon img {
  filter: drop-shadow(1px 1px 2px #fff) !important;
}
.top-stories-video .carousel-progress-block-item.uk-active,
.top-stories-video .carousel-info-text {
  background: var( --primary-color ) !important;
}
.top-stories-video .carousel-progress-block-item {
 border-color: var( --primary-color ) !important;
}

.top-stories-video .carousel-info [data-headline] a.carousel-headline {
 text-align: left;
font-size:17px;
}
.top-stories-video .carousel-info [data-headline] a.carousel-headline:after  {
 border-left-color: var( --primary-color ) !important;
   filter: drop-shadow(7px 0 0 var( --secondary-color )) !important;
}
@media (max-width:640px) {
.top-stories-video .carousel-info [data-headline] a.carousel-headline {font-size: 15px !important;}
}